### Method

# PangoOT Info list_features

#### Declaration [src]

    PangoOTTag*
    pango_ot_info_list_features (
      PangoOTInfo* info,
      PangoOTTableType table_type,
      PangoOTTag tag,
      guint script_index,
      guint language_index
    )

#### Description [src]

Obtains the list of features for the given language of the given script.

#### Parameters

`table_type` | `PangoOTTableType`
| The table type to obtain information about.
`tag` | `PangoOTTag`
| Unused parameter.
`script_index` | `guint`
| The index of the script to obtain information about.
`language_index` | `guint`
| The index of the language to list features for, or `PANGO_OT_DEFAULT_LANGUAGE`, to list features for the default language of the script.

#### Return value

Returns: | `PangoOTTag`
| A newly-allocated zero-terminated array containing the tags of the available features.
| The data is owned by the instance.